CVE-2019-12111 (miniupnpd)

A Denial Of Service vulnerability in MiniUPnP MiniUPnPd through 2.1 exists due to a NULL pointer dereference in copyIPv6IfDifferent in pcpserver.c.
Source: NIST
CVE-2019-12111 (miniupnpd)